body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #4d4b48;
}
.gros {font-size:18px;}
.orange {color: #ff8000}
.table-titres { 
 background-color: #333333;  
 width: 100%;  
 border: solid #FFFFFF 1px;
  }
.table-texte { 
 width: 100%;  
 border: solid #4d4b48 3px;
  }
.table-body { 
 width: 100%; 
 height: 100%; 
 border: 0px;
  }
.td-icones { 
 background-image : url(images/fd-icones.gif);
 text-align : center;
 valign : center;
 width: 32px; 
 height: 32px; 
 }
.td-titres { 
 font-size : 14px ; 
 font-weight: bold;
 color: #ffffff;
 text-align : center;
 padding: 0px;
 }
 .td-centre { 
 font-size : 14px ; 
 font-weight: bold;
 color: #ffffff;
 text-align : center;
 padding: 0px;
 }
.td-soustitres { 
 background-color: #e7e7e3;  
 font-size : 12px ; 
 font-weight: bold;
 color: #333333;
 text-align : center;
 padding: 0px;
 }

a:link {
	color: #ffffff;
	font-weight: bold;
}
a:visited {
	color: #ffffff;
	font-weight: bold;
}
a:hover {
	color: #e7e7e3;
	font-weight: bold;
}
a:active {
	color: #ffffff;
	font-weight: bold;
}
